@font-face {
  font-family: "Campton";
  src: url("../fonts/campton-book.otf") format("truetype");
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  font-family: "Open Sans", sans-serif;
  margin: 0;
  padding: 0;
  color: #939393;
}
.container {
  width: 100%;
  max-width: 990px;
  margin: 0 auto;
}
.container.md {
  max-width: 750px;
}
@media screen and (max-width: 1160px) {
  .container {
    padding: 0 10px;
  }
}
header {
  background-color: #000;
  text-align: center;
  padding: 80px 0 0 0;
}
@media screen and (max-width: 480px) {
  header {
    padding-left: 10px;
    padding-right: 10px;
  }
}
header img {
  max-width: 400px;
  margin-bottom: 60px;
}
header ul {
  margin: 0;
  display: flex;
  justify-content: space-between;
  padding-bottom: 40px;
}
header ul li {
  padding: 0;
  list-style: none;
}
header ul li a {
  display: block;
  color: #fff;
  padding: 5px 10px;
  transition: all 0.2s;
  text-decoration: none;
}
@media screen and (max-width: 480px) {
  header ul li a {
    padding: 5px;
  }
}
header ul li a:hover {
  background-color: #eb5599;
  transition: all 0.2s;
}
.content {
  padding: 0 0;
  background-color: #000;
}
.swiper-container {
  padding-bottom: 50px;
}
.swiper-container .swiper-slide {
  width: auto;
}
.swiper-container .swiper-slide img {
  max-height: 300px;
}
.content p {
  color: #fff;
  font-size: 13px;
  line-height: 22px;
  margin-bottom: 30px;
}
.text-bloc {
  padding-bottom: 100px;
}
.text-bloc img {
  max-width: 100%;
}
footer {
  background-color: #badee9;
  padding: 80px 0 50px;
}
.footer-logo {
  max-width: 300px;
  margin-bottom: 30px;
}
footer .container {
  position: relative;
}
footer .contacts {
  color: #151515;
  font-size: 13px;
  display: flex;
  font-weight: 600;
}
@media screen and (max-width: 480px) {
  footer .contacts {
    flex-wrap: wrap;
  }
}
footer .contacts div {
  margin-right: 50px;
  padding: 0 0 0 50px;
  position: relative;
}
@media screen and (max-width: 480px) {
  footer .contacts div {
    margin-bottom: 20px;
  }
}
footer .contacts div:before {
  content: "";
  display: block;
  background-image: url(../images/cross.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: 3px;
}
footer .contacts a {
  color: #151515;
  text-decoration: none;
}
footer .contacts a:hover {
  color: #e4097f;
}
footer .address {
  text-transform: uppercase;
}
footer .footer-links {
  position: absolute;
  right: 0;
  top: -120px;
  display: flex;
}
footer .footer-links a,
footer .footer-links span {
  display: inline-block;
  width: 80px;
  height: 80px;
  background-color: #e4097f;
  color: #fff;
  text-transform: uppercase;
  border-radius: 100%;
  padding: 30px 0 0 0;
  text-align: center;
  text-decoration: none;
  margin-left: 30px;
}
footer .footer-links a:hover {
  background-color: #fff;
  color: #e4097f;
}
.footer . .clearfix {
  clear: both;
}
